List the sync operations for an environment
GET
/api/v3/organizations/{organisation}/applications/{application}/environments/{environment}/sync/{type}
const url = 'https://dashboard.quantcdn.io/api/v3/organizations/test-org/applications/test-app/environments/test-env/sync/database';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://dashboard.quantcdn.io/api/v3/organizations/test-org/applications/test-app/environments/test-env/sync/database \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”organisation
required
string
The organisation ID
Example
test-orgapplication
required
string
The application ID
Example
test-appenvironment
required
string
The environment ID
Example
test-envtype
required
string
The sync type
Responses
Section titled “Responses”The sync operations
Media typeapplication/json
Array<object>
object
syncId
string
syncType
string
sourceEnvironment
string
targetEnvironment
string
status
string
createdAt
string
completedAt
string
Examplegenerated
[ { "syncId": "example", "syncType": "example", "sourceEnvironment": "example", "targetEnvironment": "example", "status": "example", "createdAt": "example", "completedAt": "example" }]